<bugID>1230356<Summary>Keyboard navigation of Browser Toolbox is very poor/non-existent</Summary><Description>STR:
Open the Browser Toolbox to the Style Editor view.
Try to tab around to the different parts of the Style Editor.

Expected:
A way to change focus to the different panes (Alt+accelerator to switch to different panes could work)

Actual:
I found I can hit ctrl+tab to move focus to the file list, then tab to move through the file list but I can't get focus anywhere else on the window such as the frame selector or the media query sidebar.</Description></bugID>